html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}
#full-screen-background-image {
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 1024px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -999;
}
.auto {
    margin: 0 auto;
}
.wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 960px;
}
.header {
    background: url("img/header.jpg") repeat scroll 0 0 transparent;
    height: 150px;
    width: 960px;
}
.menu {
    position: relative;
    right: -1px;
    z-index: 99999;
}
.menu li {
    display: inline;
    float: left;
}
.menu li {
    background-image: url("img/menu_bg.jpg");
    background-repeat: repeat-x;
    display: inline;
    float: left;
    height: 15px;
    margin-right: 0;
    padding: 19px;
    text-align: center;
    width: 99px;
}
.menu li a {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin-right: -9px;
    padding: 12px;
    position: inherit;
    text-decoration: none;
}
.m_one {
    border-bottom: 3px solid #CC6A29;
}
.m_two {
    border-bottom: 3px solid #EBB42E;
}
.m_three {
    border-bottom: 3px solid #B7C740;
}
.m_four {
    border-bottom: 3px solid #9DC44B;
}
.m_five {
    border-bottom: 3px solid #5DA461;
}
.m_six {
    border-bottom: 3px solid #006DB9;
}
.m_seven {
    border-bottom: 3px solid #702C8D;
}
.p_one {
    background: url("img/small_icons.png") repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 4px;
    margin-top: -4px;
    position: absolute;
    width: 19px;
}
.p_two {
    background: url("img/small_icons.png") repeat scroll -61px -1px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 4px;
    margin-top: -3px;
    position: absolute;
    width: 17px;
}
.p_three {
    background: url("img/small_icons.png") repeat scroll -30px 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 15px;
    margin-top: -3px;
    position: absolute;
    width: 19px;
}
.p_four {
    background: url("img/small_icons.png") repeat scroll -88px 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 10px;
    margin-top: -4px;
    position: absolute;
    width: 17px;
}
.p_five {
    background: url("img/small_icons.png") repeat scroll 75px 0 transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 11px;
    margin-top: -5px;
    position: absolute;
    width: 19px;
}
.p_six {
    background: url("img/small_icons.png") repeat scroll 46px -1px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 7px;
    margin-top: -4px;
    position: absolute;
    width: 19px;
}
.p_seven {
    background: url("img/small_icons.png") repeat scroll 19px -1px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: -2px;
    margin-top: -22px;
    position: absolute;
    width: 19px;
}
.p_one1 {
    background: url("img/small_icons.png") repeat scroll 0 41px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 4px;
    margin-top: -4px;
    position: absolute;
    width: 19px;
}
.p_two1 {
    background: url("img/small_icons.png") repeat scroll -61px 40px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 4px;
    margin-top: -3px;
    position: absolute;
    width: 17px;
}
.p_three1 {
    background: url("img/small_icons.png") repeat scroll -30px 40px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 16px;
    margin-top: -3px;
    position: absolute;
    width: 19px;
}
.p_four1 {
    background: url("img/small_icons.png") repeat scroll -89px 40px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 10px;
    margin-top: -4px;
    position: absolute;
    width: 17px;
}
.p_five1 {
    background: url("img/small_icons.png") repeat scroll 75px 42px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 11px;
    margin-top: -5px;
    position: absolute;
    width: 19px;
}
.p_six1 {
    background: url("img/small_icons.png") repeat scroll 46px 41px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: 7px;
    margin-top: -4px;
    position: absolute;
    width: 19px;
}
.p_seven1 {
    background: url("img/small_icons.png") repeat scroll 19px 40px transparent;
    display: block;
    float: left;
    height: 20px;
    margin-left: -2px;
    margin-top: -22px;
    position: absolute;
    width: 19px;
}
.level-2 {
    margin-top: 57px;
}
.banner {
    height: 385px;
    position: relative;
    right: 60px;
    top: -74px;
    width: 681px;
}
.banner img {
    height: 384px;
    width: 681px;
}
.level-2_right {
    float: right;
    width: 276px;
}
.level-2_right li {
    background: url("img/l_2_left.jpg") repeat scroll 0 0 transparent;
    height: 110px;
    list-style: none outside none;
}
.b_one {
    border-bottom: 3px solid #702C8D;
}
.b_two {
    border-bottom: 3px solid #006DB9;
}
.b_three {
    border-bottom: 3px solid #97C399;
}
.b_four {
    border-bottom: 3px solid #EBAC2F;
}
.content {
    position: relative;
    z-index: 999;
}
.content_right {
    float: right;
    width: 230px;
}
.content_left {
    width: 730px;
}
.content_title {
    background-color: #E9E9E9;
    font-family: Oswald;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    height: 22px;
    padding: 16px 7px 11px;
}
.wellcome {
    width: 729px;
}
.title_logo {
    display: block;
    float: left;
    font-family: Oswald;
    height: 47px;
    margin-left: -28px;
    margin-top: -23px;
    padding-right: 12px;
    position: relative;
    top: 2px;
    width: 20px;
}
.wellcome_content {
    color: #4D4D4D;
    font-family: Droid Serif;
    font-size: 14px;
    font-style: italic;
    line-height: 19px;
    margin-top: 1px;
    overflow: auto;
    padding: 15px;
    text-align: left;
}
.associ {
    margin-top: 14px;
}
.last_level {
    overflow: auto;
}
.small {
    padding-right: 1px;
    width: 229px;
}
.footer {
    background: url("img/footer.jpg") repeat scroll 0 0 transparent;
    clear: both;
    height: 40px;
    margin-top: 40px;
    width: 100%;
}
.level-3_one_p {
    background: url("img/small_icons.png") repeat scroll -31px -21px transparent;
    display: block;
    float: left;
    height: 22px;
    margin-top: -1px;
    padding-right: 9px;
    position: relative;
    right: 1px;
    width: 12px;
}
.level-3_two_p {
    background: url("img/small_icons.png") repeat scroll 2px -22px transparent;
    display: block;
    float: left;
    height: 22px;
    margin-top: -3px;
    padding-right: 9px;
    width: 12px;
}
.level-3_three_p {
    background: url("img/small_icons.png") repeat scroll -89px -21px transparent;
    display: block;
    float: left;
    height: 22px;
    margin-top: 0;
    padding-right: 12px;
    position: relative;
    right: 3px;
    width: 12px;
}
.level-3_four_p {
    background: url("img/small_icons.png") repeat scroll -58px -21px transparent;
    display: block;
    float: left;
    height: 22px;
    margin-top: 0;
    padding-right: 11px;
    position: relative;
    right: 2px;
    width: 12px;
}
.level-3_one {
    background: url("img/images.png") repeat scroll 576px 1px transparent;
    display: block;
    float: left;
    height: 69px;
    margin-top: 19px;
    position: relative;
    right: -11px;
    width: 108px;
}
.level-3_two {
    background: url("img/images.png") repeat scroll -350px 0 transparent;
    display: block;
    float: left;
    height: 58px;
    margin-top: 12px;
    position: relative;
    right: -13px;
    width: 87px;
}
.level-3_three {
    background: url("img/images.png") repeat scroll -344px -21px transparent;
    display: block;
    float: left;
    height: 61px;
    margin-top: 19px;
    position: relative;
    right: -13px;
    width: 105px;
}
.level-3_four {
    background: url("img/images.png") repeat scroll 438px -7px transparent;
    display: block;
    float: left;
    height: 75px;
    margin-top: 21px;
    position: relative;
    right: -11px;
    width: 107px;
}
.level_2_content {
    float: right;
    font-family: Droid Serif;
    font-size: 11px;
    font-style: italic;
    width: 150px;
}
.level_2_title {
    font-family: oswald;
    font-size: 16px;
    font-style: normal;
    position: relative;
    top: 1px;
}
.by {
    font-family: Droid Serif;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
    right: -440px;
    width: 300px;
}
.wellcome_content li {
    display: inline-block;
    float: left;
    margin-bottom: 11px;
    margin-right: 2px;
    position: relative;
    right: -6px;
}
.hot_one {
    background: url("img/images.png") repeat scroll 0 121px transparent;
    display: block;
    float: left;
    height: 121px;
    margin-top: 12px;
    position: relative;
    right: -14px;
    width: 137px;
}
.hot_two {
    background: url("img/images.png") repeat scroll 0 121px transparent;
    display: block;
    float: left;
    height: 121px;
    margin-top: 12px;
    position: relative;
    right: -8px;
    width: 137px;
}
.hot_three {
    background: url("img/images.png") repeat scroll 476px 121px transparent;
    display: block;
    float: left;
    height: 121px;
    margin-top: 12px;
    position: relative;
    right: -1px;
    width: 137px;
}
.hot_four {
    background: url("img/images.png") repeat scroll 303px 121px transparent;
    display: block;
    float: left;
    height: 121px;
    margin-top: 12px;
    position: relative;
    right: 5px;
    width: 137px;
}
.hot_five {
    background: url("img/images.png") repeat scroll 132px 121px transparent;
    display: block;
    float: left;
    height: 121px;
    margin-top: 12px;
    position: relative;
    right: 13px;
    width: 132px;
}
.level_last_content {
    float: right;
    font-family: Droid Serif;
    font-size: 11px;
    font-style: italic;
    height: 225px;
    margin-top: -9px;
    overflow: hidden;
    text-align: left;
}
.level_last_title {
    font-family: oswald;
    font-size: 20px;
    font-style: normal;
    padding-bottom: 15px;
    position: relative;
    top: 11px;
}
.level-last_one {
    background: url("img/images.png") repeat scroll 169px 0 transparent;
    display: block;
    float: left;
    height: 70px;
    margin-top: 4px;
    padding: 6px;
    position: relative;
    right: 0;
    width: 75px;
}
.search_holder {
    float: right;
    margin-right: 74px;
    margin-top: 63px;
    width: 156px;
}
.search {
    height: 30px;
    width: 200px;
}
.search_btn {
    background: none repeat scroll 0 0 #999999;
    border: medium none;
    color: #FFFFFF;
    float: right;
    margin-left: 144px;
    margin-top: -38px;
    padding: 11px;
    position: absolute;
}
.show_more {
    color: #CC6A29;
    cursor: pointer;
    float: right;
    font-size: 11px;
    margin-left: 143px;
}
.happning {
    height: 100px;
    position: relative;
    top: 7px;
    width: 134px;
}
.home_link {
    height: 145px;
    position: absolute;
    width: 206px;
}
.cont1, .cont2, .cont3, .cont4, .cont5, .cont6 {
    min-height: 400px;
}
.search_btn {
    background-attachment: scroll;
    background-color: #999999;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat repeat;
    border: medium none;
    color: #FFFFFF;
    float: right;
    margin-left: 149px;
    margin-top: -38px;
    padding: 11px;
    position: absolute;
}
@media not all {
.search_btn {
    background-attachment: scroll;
    background-color: #999999;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat repeat;
    border: medium none;
    color: #FFFFFF;
    float: right;
    margin-left: 149px;
    margin-top: -36px;
    padding: 11px;
    position: absolute;
}
}